<!DOCTYPE HTML>
<html>
    <head>
        <title>JavaScript Document Object Model</title>
        <style>
            button { width: 100%; }
            #btn-equal { height: 46px; }
        </style>
    </head>
    <body>
        <table>
            <tr>
                <td colspan="4"><input type="text" id="txt-input-display" readonly></td>
            </tr>
            <tr>
                <td><button id="btn-clear-all">CE</button></td>
                <td><button id="btn-backspace">C</button></td>
                <td><button id="btn-multiply">X</button></td>
                <td><button id="btn-divide">/</button></td>
            </tr>
            <tr>
                <td><button class="btn-numbers">7</button></td>
                <td><button class="btn-numbers">8</button></td>
                <td><button class="btn-numbers">9</button></td>
                <td><button id="btn-add">+</button></td>
            </tr>
            <tr>
                <td><button class="btn-numbers">4</button></td>
                <td><button class="btn-numbers">5</button></td>
                <td><button class="btn-numbers">6</button></td>
                <td><button id="btn-subtract">-</button></td>
            </tr>
            <tr>
                <td><button class="btn-numbers">1</button></td>
                <td><button class="btn-numbers">2</button></td>
                <td><button class="btn-numbers">3</button></td>
                <td rowspan="2"><button id="btn-equal">=</button></td>
            </tr>
            <tr>
                <td colspan="2"><button class="btn-numbers">0</button></td>
                <td><button id="btn-decimal">.</button></td>
            </tr>
        </table>

        <br>
        <label>First Name:</label>
        <br>
        <input type="text" id="myInput1" oninput="myFunction()">
        <br>
        <br>
        <label>Last Name:</label>
        <br>
        <input type="text" id="myInput2" oninput="myFunction()">

        <br>
        <br>
        Full Name:
        <br>
        <label id="lastName"></label>

        <!-- <script>
        function myFunction() {
          var x = document.getElementById("myInput1").value;
          var y = document.getElementById("myInput2").value;

          document.getElementById("lastName").innerHTML = x + ' ' + y;
        }

        </script> -->


        <script src='./index.js'></script>

    </body>
</html>